.jssorl-009-spin img {animation-name: jssorl-009-spin; animation-duration: 1.6s; animation-iteration-count: infinite; animation-timing-function: linear;

position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;
}

@keyframes jssorl-009-spin{ from { transform: rotate(0deg);} to { transform: rotate(360deg);}} 

.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none; stroke-width:360; stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3; pointer-events:none;}

.jssor1{position:relative; top:0px; left:0px; width:1100px; height:497px; overflow:hidden; visibility:hidden;}
.data-u{position:relative; top:0px; left:0px; width:1100px; height:497px; overflow:hidden;}


.slider-img1{ background-image:url(../images/slider-01.png);}
.slider-img2{ background-image:url(../images/slider-02.png);}
.slider-img3{ background-image:url(../images/slider-03.png);}